@import url(https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif|Sansita+One);
@charset "utf-8";
html, body{margin:0;padding:0;background-color:#f5f9fa;height:100%;width:100%;font-family:'Noto Sans', sans-serif;font-size:18px;color:#333;}

h1,h2,h3,h4,h6 {font-family:'Noto Serif', serif; font-weight:bold; padding:0;}
h1 {margin:0; padding:0 0 30px 10px; text-align:left; font-size:32px; color:#264964;}
h2 {margin:0; padding:0 0 30px 10px; text-align:left; font-size:27px; color:#264964;}
h3 {margin:0; padding:10px 0; text-align:center; font-size:15px; color:#007643;}
h4 {margin:0; padding:30px 0 20px 10px; text-align:left; font-size:20px; color:#007643;}
h5 {margin:0; padding:20px 0; text-align:center; font-family:'Sansita One', cursive; font-size:20px; color:#007643; font-weight:normal;}
h6 {margin:0; padding:0 10px 20px 10px; text-align:left; color:#264964; font-size:21px; font-weight:bold;}


a {	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;}

p {text-align:left; padding:0 10px 20px 10px; margin:0; line-height:1.5;}

#header {margin:0; padding:30px 0; width:100%; text-align:center; background:#f5f9fa url(../graphics/top-bg.jpg) top center; background-size:cover;}
.head-content {margin:0 auto; padding:0; width:auto; max-width:80%; overflow:hidden;}
.head-left {float:left;}
.head-left img {float:left; width:auto; max-width:100%; height:auto;} 
.head-right {float:right; padding-top:70px; text-align:right; font-family:'Sansita One', cursive; font-size:20px; color:#007643;}

#menu {margin:0; padding:0; width:100%; height:46px; background:#264964 url(../graphics/menu-bg.jpg) center; border-top:2px solid #769ebe; border-bottom:2px solid #769ebe;}

nav {margin:0 auto; width:auto; max-width:1200px; padding:0; font-size:16px; text-align:center;}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
	
nav ul {
	margin:0 auto;
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;
	
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	
nav ul li {
	/*float: left;*/
	display:inline-block;
	font-weight:bold;
	letter-spacing:0.025em;
	margin:0; padding:0;
}

	nav ul li:hover {
		background-color:#769ebe;
	}
		nav ul li:hover a {color: #fff;}
	
	nav ul li a, nav ul li a:link, nav ul li a:visited, nav ul li a:hover {
		display: block; padding:12px 18px;
		color: #fff !important; text-decoration: none !important;
		text-align:center; 
	}
	
nav ul ul {
	background: #264964; padding: 0;
	position: absolute; top: 100%; border-top:2px solid #fff; z-index:1000;
	filter: alpha(opacity=92);  /* IE 5-7 */
	-moz-opacity: 0.92;          /* Netscape */
	-khtml-opacity: 0.92;        /* Safari 1.x */
	opacity: 0.92;
}
	nav ul ul li {
		display:block; border-bottom:1px solid #fff; border-top:none;
		position: relative;
		color:#fff;
		text-align:left;
		font-size:14px;
	}
		nav ul ul li a {
			padding:10px 25px 5px 25px;
			color: #fff !important;
			text-align:left !important;
			text-decoration:none !important;
		}	
			nav ul ul li a:hover {
				color:#fff !important;
				background-color:#007643;
				
			}

#tabmenu {display:none;}
#smallmenu{display:none;}
#smallmenu ul{display:none;}
#menu-icon{display:none;}



#slide-container {position:relative; width:100%; height:auto; margin:0 auto; padding:0; border-bottom:2px solid #264964; z-index:1;} 

.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;max-width:100%;padding: 0;margin: 0;}
  	.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;max-width:100%;left: 0;top: 0;}
	.rslides li:first-child {position: relative; display: block;float: left;}
	.rslides img {display: block; height: auto;float: left; width: 100%;}
	.rslides a {color:#fff; text-decoration:none;}


.row {width:100%; margin:0; padding:40px 0; overflow:hidden;}
.row-banner {width:100%; margin:0; padding:10px 0; text-align:center; overflow:hidden;} 
.row-banner img {margin:0 auto; padding:0; width:auto; max-width:100%; height:auto; border-bottom:2px solid #264964;} 
.row-alt {width:100%; margin:0; padding:10px 0; background-color:#e1ebf2; overflow:hidden;} 
.content {margin:0 auto; padding:0; width:auto; max-width:900px; text-align:left;}
.content-apps {margin:0 auto; padding:0; width:auto; max-width:900px; overflow:hidden;}
.content-apps-left {float:left; width:65%;}
.content-apps-left a {margin:25px 0; text-align:right; text-decoration:none; color:#264964; font-size:16px;}
.content-apps-left a:hover {color:#007643;}
.content-apps-left ul {margin:0 20px 0 60px; padding:0 10px; list-style-type:square; text-align:left;}
.content-apps-left li {text-align:left; margin:0 10px; padding:0 0 15px 10px; list-style-type:square;}
.content-apps-right {float:right; width:30%;}
.content-apps-right img {float:right; margin-bottom:20px; height:auto; width:auto; max-width:100%;}
.content-service {margin:0 auto; padding:0; width:auto; max-width:960px; text-align:center;}
.content-service img {margin:0 auto; display:inline-block; padding:5px;}
.content-half-left {float:left; width:46%;}
.content-half-right {float:right; width:46%;}
.content-project-left {float:left; width:60%;}
.content-project-right {float:right; width:38%; overflow:hidden;}
.content-project-pic {display:inline-block; width:100%; margin:0; margin-bottom:20px; padding:0; text-align:center;}
.content-project-pic img {width:auto; max-width:100%; height:auto;}
.content-project-pic p {text-align:center; margin:0; padding:5px 0 10px 0; font-size:12px; font-style:italic; color:#777;}

.product {float:left; display:inline-block; margin:15px; padding:0; width:270px; background-color:#fff; border-bottom:3px solid #769ebe;}
.product:hover { border-bottom:3px solid #007643; background-color:#f3fdff;}
.product img {display:block;margin:0 auto; padding:0; width:270px; height:auto;}
.product p {margin:0; padding:5px 10px; text-align:center; font-size:14px; line-height:1.2;}
p.pro-link {margin:10px; padding-right:10px; text-align:right;}
.product a {text-decoration:none; color:#222;} 

.vidContainer {margin:0 auto;width:auto; max-width:900px;height:auto;} 
	.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
	.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.iframe-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin:60px 0;}
	.iframe-container iframe,
	.iframe-container object,
	.iframe-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}

.rain-ad-head {margin:0 auto; width:960px; height:auto; text-align:center; background-image:url(../graphics/rs3a-logo-bg.png); border:0;}
.rain-ad-head img {margin:0 auto; width:auto; max-width:600px; height:auto;}

.item-top {margin:0 auto; padding:0; width:auto; max-width:960px; overflow:hidden;}
.item-top-left {float:left; padding:20px 0; width:640px;}
.item-top-right {float:right; width:300px;}

input.placeholder {color:#90abda !important; font-size:12px !important; opacity:1;}
input::input-placeholder {color:#90abda !important; font-size:12px !important; opacity:1;}
input::-webkit-input-placeholder {color: #90abda !important; font-size:12px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #90abda !important; font-size:12px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #90abda !important; font-size:12px !important; opacity:1;}
input:-ms-input-placeholder {color: #90abda !important; font-size:12px !important; opacity:1;}

input.capbox.placeholder {color:#90abda !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::input-placeholder {color:#90abda !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-webkit-input-placeholder {color: #90abda !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-moz-placeholder { /* Firefox 18- */color: #90abda !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-moz-placeholder {  /* Firefox 19+ */color: #90abda !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-ms-input-placeholder {color: #90abda !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}

textarea.placeholder {color:#90abda !important; font-size:12px !important; opacity:1;}
textarea::input-placeholder {color:#90abda !important; font-size:12px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #90abda !important; font-size:12px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #90abda !important; font-size:12px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #90abda !important; font-size:12px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #90abda !important; font-size:12px !important; opacity:1;}


input {width:96%; margin:0 auto 10px auto; padding:2%; text-align:left; color:#264964; font-size:15px; background-color:#f5f9fa; border:1px solid #90abda; outline:none;}
input:focus {color:#007643; background-color:#fff;}
textarea {width:96%; height:250px; margin:0 auto 10px auto; padding:2%; text-align:left; color:#264964; font-family:'Noto Sans', sans-serif;font-size:15px; background-color:#f5f9fa; border:1px solid #90abda; outline:none;}
textarea:focus {color:#007643; background-color:#fff;}


.form-row {width:100%; margin:10px 0; overflow:hidden;}
.capture {margin:0 auto; width:135px; text-align:center;}
.capture a {color:#90abda; text-decoration:none; font-size:11px; padding:5px;}
.capture a:hover {color:#264964;}
.button {margin:0 auto; width:240px; padding-top:20px; text-align:center;}

input.capbox {width:135px; margin:10px auto; padding:5px; text-align:center; color:#264964; font-size:16px; letter-spacing:0.2em; background-color:#f5f9fa; border:1px solid #90abda; outline:none;}
input.capbox:focus {color:#007643; background-color:#fff;}

.btn{width:240px;margin:0 auto; padding:16px 0 15px 0;text-align:center;color:#fff;font-size:16px;font-weight:bold;background-color:#264964; border:none; letter-spacing:0.2em;}
.btn:hover{background-color:#007643;}

#footer {width:100%; margin:0; margin-top:30px; padding:40px 0; border-top:2px solid #264964; background:#769ebe url(../graphics/btm-bg.jpg) top center; background-size:cover;}
.foot-content {margin:0 auto; padding-bottom:30px; width:auto; max-width:1200px; color:#fff; font-size:14px; overflow:hidden;}
.foot-left {float:left; text-align:left;}
.foot-right {float:right; width:120px; text-align:center;}
.foot-right img {display:block; margin:0 auto; padding-bottom:25px;}
.foot-link {margin:0 auto; padding-top:30px; width:auto; max-width:1200px; color:#fff; font-size:13px; color:#e1ebf2; text-align:center; border-top:1px solid #e1ebf2;}
.foot-link a {display:inline-block; margin:0 auto; padding:5px 20px; text-align:center; color:#e1ebf2; text-decoration:none; border-right:1px solid #fff; background-color:transparent;}
.foot-link a:last-child {border-right:none;}
.foot-link a:hover {background-color:#264964;}

a.back-to-top {
display: none;
width: 50px;
height: 50px;
text-indent: -9999px;
position: fixed;
z-index: 5000;
right: 30px;
bottom: 150px;
background: #007643 url("../graphics/up-arrow.png") no-repeat center 43%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
opacity:0.5;
border-radius: 30px;
}
a.back-to-top:hover {opacity:1.0;}

@media screen and (max-width:900px) {
#header {padding:15px 0;}
.head-left {float:none; text-align:center;}
.head-left img {float:none; margin:0 auto; max-width:96%;} 
.head-right {float:none; padding-top:10px; text-align:center;font-size:18px;}
nav {display:none;}
.hidemenu {display:block; position:relative; width:100%; height:46px;border-bottom:1px solid #264964; z-index:100000;}
#menu-icon{display:block;float:left;width:100%;height:46px;margin:0; margin-top:10px;padding:0;z-index:100;background:url(../graphics/nav-icon.png) no-repeat;}
#smallmenu{display:block;clear:both;width:100%;height:auto;padding:0;background-color:#264964;overflow:hidden;}
#smallmenu ul{display:block; width:100%;padding:0;margin:0;text-align:left; border-bottom:2px solid #fff;}
#smallmenu ul li{display:block;width:100%;list-style-type:none;text-align:left; border-bottom:1px solid #fff;}
#smallmenu > ul li a, #smallmenu > a:link, #smallmenu > a:visited{display:block;font-size:16px; color:#fff;padding:15px 30px;margin:0;text-decoration:none;text-align:left;}
#smallmenu li:last-child{border:0;}
#smallmenu > ul li a:hover, #smallmenu ul li .current{text-decoration:none;color:#fff;background-color:#007643;border:0;}
.content {max-width:96%; text-align:center;}
.content-apps-left {float:none; width:100%;}
.content-apps-right {float:none; width:100%; padding-top:40px; text-align:center;}
.content-apps-right img {float:none; margin:0 5px 20px 5px;}
.content-apps-left a {margin-left:15px;}
.product {float:none !important; display:inline-block; margin:15px 10px;}
.foot-content {max-width:94% !important;}	
}

@media screen and (max-width:767px) {
h1 {text-align:center; margin-left:0;}
h6 {text-align:center; padding:0 0 20px 0;}
.content-half-left {float:none; width:100%;}
.content-half-right {float:none; width:100%;}
.content-half-left p {text-align:center;}
.content-project-left {float:none; width:100%;}
.content-project-right {float:none; width:100%;}
}

@media screen and (max-width:480px) {
.foot-left {float:none; text-align:center;}
.foot-left p {text-align:center;}
.foot-right {float:none; margin:0 auto; width:120px; text-align:center;}
.foot-right img {padding-top:25px;}
.foot-link a {display:inline-block; margin:10px 10px; padding:10px 20px; border:1px solid #e1ebf2; background-color:transparent;}
.foot-link a:last-child {border-right:1px solid #e1ebf2;}	
}